@import url('https://fonts.googleapis.com/css?family=Patua+One|Vollkorn:400,700,900');
@import url('https://fonts.googleapis.com/css?family=Allura');

body {
  font-family: 'Vollkorn', serif !important;
  display: flex;
  min-height: 100vh;
  flex-direction: column;
  letter-spacing: .5px;
  /*
  background: rgba(28,54,102,1);
  background: -moz-linear-gradient(45deg, rgba(28,54,102,1) 0%, rgba(28,54,102,1) 15%, rgba(28,54,102,1) 28%, rgba(30,71,121,1) 48%, rgba(32,94,146,1) 75%, rgba(32,98,151,1) 80%, rgba(0,133,200,1) 100%);
  background: -webkit-gradient(left bottom, right top, color-stop(0%, rgba(28,54,102,1)), color-stop(15%, rgba(28,54,102,1)), color-stop(28%, rgba(28,54,102,1)), color-stop(48%, rgba(30,71,121,1)), color-stop(75%, rgba(32,94,146,1)), color-stop(80%, rgba(32,98,151,1)), color-stop(100%, rgba(0,133,200,1)));
  background: -webkit-linear-gradient(45deg, rgba(28,54,102,1) 0%, rgba(28,54,102,1) 15%, rgba(28,54,102,1) 28%, rgba(30,71,121,1) 48%, rgba(32,94,146,1) 75%, rgba(32,98,151,1) 80%, rgba(0,133,200,1) 100%);
  background: -o-linear-gradient(45deg, rgba(28,54,102,1) 0%, rgba(28,54,102,1) 15%, rgba(28,54,102,1) 28%, rgba(30,71,121,1) 48%, rgba(32,94,146,1) 75%, rgba(32,98,151,1) 80%, rgba(0,133,200,1) 100%);
  background: -ms-linear-gradient(45deg, rgba(28,54,102,1) 0%, rgba(28,54,102,1) 15%, rgba(28,54,102,1) 28%, rgba(30,71,121,1) 48%, rgba(32,94,146,1) 75%, rgba(32,98,151,1) 80%, rgba(0,133,200,1) 100%);
  background: linear-gradient(45deg, rgba(28,54,102,1) 0%, rgba(28,54,102,1) 15%, rgba(28,54,102,1) 28%, rgba(30,71,121,1) 48%, rgba(32,94,146,1) 75%, rgba(32,98,151,1) 80%, rgba(0,133,200,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1c3666', endColorstr='#0085c8', GradientType=1 );*/
}

h1,h2,h3,h4,h5{
  font-family: 'Patua One', cursive !important;
}

h3{
  font-size:2.2rem !important
}

h4{
  font-size:1.8rem !important
}

h5{
  font-size:1.4rem !important
}

span.card-title{
  font-family: 'Patua One', cursive !important;
}

body::before{
  content:'';
  width:100%;
  height: 100%;
  position: fixed;
  background-image: url('../img/bg.jpg');
  background-size: cover;
  z-index: -1;
}

main {
  flex: 1 0 auto;
}
.row {
  margin-bottom: 0px !important;
}
.primary-color {
  background-color: #00145b;
  color: #ffffff;
}
.valign {
  width: 100%;
}
.divider.custom {
  height: 1px;
  background: rgba(255, 255, 255, 0);
  background: -moz-linear-gradient(
    left,
    rgba(255, 255, 255, 0) 0%,
    rgba(255, 255, 255, 0.88) 28%,
    rgba(255, 255, 255, 0.99) 50%,
    rgba(255, 255, 255, 1) 51%,
    rgba(255, 255, 255, 0.98) 54%,
    rgba(255, 255, 255, 0.88) 73%,
    rgba(255, 255, 255, 0) 100%
  );
  background: -webkit-gradient(
    left top,
    right top,
    color-stop(0%, rgba(255, 255, 255, 0)),
    color-stop(28%, rgba(255, 255, 255, 0.88)),
    color-stop(50%, rgba(255, 255, 255, 0.99)),
    color-stop(51%, rgba(255, 255, 255, 1)),
    color-stop(54%, rgba(255, 255, 255, 0.98)),
    color-stop(73%, rgba(255, 255, 255, 0.88)),
    color-stop(100%, rgba(255, 255, 255, 0))
  );
  background: -webkit-linear-gradient(
    left,
    rgba(255, 255, 255, 0) 0%,
    rgba(255, 255, 255, 0.88) 28%,
    rgba(255, 255, 255, 0.99) 50%,
    rgba(255, 255, 255, 1) 51%,
    rgba(255, 255, 255, 0.98) 54%,
    rgba(255, 255, 255, 0.88) 73%,
    rgba(255, 255, 255, 0) 100%
  );
  background: -o-linear-gradient(
    left,
    rgba(255, 255, 255, 0) 0%,
    rgba(255, 255, 255, 0.88) 28%,
    rgba(255, 255, 255, 0.99) 50%,
    rgba(255, 255, 255, 1) 51%,
    rgba(255, 255, 255, 0.98) 54%,
    rgba(255, 255, 255, 0.88) 73%,
    rgba(255, 255, 255, 0) 100%
  );
  background: -ms-linear-gradient(
    left,
    rgba(255, 255, 255, 0) 0%,
    rgba(255, 255, 255, 0.88) 28%,
    rgba(255, 255, 255, 0.99) 50%,
    rgba(255, 255, 255, 1) 51%,
    rgba(255, 255, 255, 0.98) 54%,
    rgba(255, 255, 255, 0.88) 73%,
    rgba(255, 255, 255, 0) 100%
  );
  background: linear-gradient(
    to right,
    rgba(255, 255, 255, 0) 0%,
    rgba(255, 255, 255, 0.88) 28%,
    rgba(255, 255, 255, 0.99) 50%,
    rgba(255, 255, 255, 1) 51%,
    rgba(255, 255, 255, 0.98) 54%,
    rgba(255, 255, 255, 0.88) 73%,
    rgba(255, 255, 255, 0) 100%
  );
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff', GradientType=1 );
}
.largev-padding{
  padding-top: 78px !important;
  padding-bottom: 78px !important
}
.mediumv-padding{
  padding-top: 40px !important;
  padding-bottom: 40px !important
}
.smallv-padding{
  padding-top: 20px !important;
  padding-bottom: 20px !important
}